Wordpress更新後出現提示automated plugn updates訊息

我的Wordpress有安裝Jetpack plugin。

在更新完Wordpress之後,出現了一段提示訊息如下:
Reduce security risks with automated plugin updates.


意思應該是指開啟自動更新來減少安全的問題,按下訊息右邊的鈕按後,
會直接連到Wordpress.com的plugin的畫面上,發現有「自動更新」的選項。



利用Plink替代Putty來建立Script